@charset "UTF-8";

/* COMMON */	

a   			{ text-decoration: underline; color:#000000; }
a:link			{ text-decoration: underline; color:#000000; }
a:visited		{ text-decoration: underline; color:#000000; }
a:active		{ text-decoration: underline; color:#000000; }
a:hover			{ text-decoration: none; color:#000000; }

body{
	margin: 0;
	padding: 0;

   background-color: #E6BEC0;
 /*background-color: #AAE8F3;*/
/*	background-color: #C0D3A6; */
}

.body{
	font-size: small;
	line-height:160%;
	font-family: Geneva,Verdana,sans-serif;
}

#container {
	width :770px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	center;
	background-color: #FFFFFF;
}

h1, h2, h3, h4{
	line-height: 180%;
	font-weight: normal;
}

h1{
	font-size: 18px;
	font-weight: bold;
	font-family: Helvetica,sans-serif;
	margin-bottom: 12px;
	padding: 0px;
}



/* FORM */	

textarea, select, option{
	font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", Arial, sans-serif;
}

input{
	font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic",  Arial, sans-serif;
}

/* HEADER */
#header{
	width :764px;
	height: 20px;	
	padding-right: 6px; 	
	text-align: right;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/header_bg.gif");
	background: #EDEDED;
}
	
#header a  			{ text-decoration: none; color:#340203; }
#header a:link		{ text-decoration: none; color:#340203; }
#header a:visited	{ text-decoration: none; color:#340203; }
#header a:active	{ text-decoration: none; color:#340203; }
#header a:hover		{ text-decoration: underline; color:#340203; }

	
/* BANNER */
#blog-banner{
	width: 770px;
	height: 200px;
	padding: 0;
	margin-bottom: 9px;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/banner_bg_new2.jpg") no-repeat center left;
/*	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/banner_bg_new.jpg") no-repeat center left; */
}

#blog-banner .blog-title{
	display: none;
}

/*
.blog-title a   			{ text-decoration: none; color:#ffffff; }
.blog-title a:link			{ text-decoration: none; color:#ffffff; }
.blog-title a:visited		{ text-decoration: none; color:#ffffff; }
.blog-title a:active		{ text-decoration: none; color:#ffffff; }
.blog-title a:hover			{ text-decoration: underline; color:#ffffff; }
*/

#blog-banner .lead{
	display: none;
}

/* CONTENTS */

#contents{
	width :770px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;	
}

#contents p{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

/* -- CHANNEL -- */

/* mediabar setup start */



#channel{

width:180px;

overflow: hidden;

float:left;

margin-left: 2px;

margin-top: 5px;
color: #666666;

background-color: #FFFFFF;

border: 1px solid #000000;

}



#movie-title {

margin: 3px;

padding: 2px;

  background-color: #E6BEC0;
  /*background-color: #75daec;*/
  /* background-color: #A9BF8B; */

color: #FFFFFF;

font-size: 12px;

text-align: center;

}



#movie-body {

padding: 5px;

font-size: 12px;

line-height: 1.2;

}



#movie-player{

padding-top: 3px;

text-align: center;

}



#ticket-title {

margin: 3px;

padding: 2px;

  background-color: #E6BEC0;  
  /*background-color: #75daec;*/
  /* background-color: #A9BF8B; */

color: #FFFFFF;

font-size: 12px;

text-align: center;

}



#ticket-body {

padding: 5px;

font-size: 12px;

line-height: 1.2;

}



#sales-title{

margin: 3px;

padding: 2px;
      
  background-color: #E6BEC0;
  /*background-color: #75daec;*/
  /* background-color: #A9BF8B; */

color: #FFFFFF;

font-size: 12px;

text-align: center;

}



#sales-body {

padding: 5px;

font-size: 12px;

line-height: 1.2;

}



#sales-list {

padding: 3px;

}



#channel img{

float: left;

margin: 3px;

}



#channel img .photo{ float: none; margin: 5px;

}



#channel a	{ text-decoration: none; color:#cc3300; }

#channel a:link	{ text-decoration: none; color:#cc3300; }

#channel a:visited	{ text-decoration: none; color:#cc3300; }

#channel a:active	{ text-decoration: none; color:#cc3300; }

#channel a:hover	{ text-decoration: underline; color:#ff3300; }



/* mediabar setup end */


#blog-content{
	width: 580px;
	overflow: hidden;
	float:left;
}

/* MAIN */
#main {
	width: 374px;
	float: left;
	padding-left: 6px;
	margin: 0px;
	background-color: #FFFFFF;
}

#main .archive-title{
    padding: 6px 0px 2px 2px;
}

#main .link-area{
	width: 368px;
	font-size: x-small;
	padding: 4px 4px 6px 2px;
	text-align: left;
}

#main .previous-link{
	padding-left: 12px;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/arrow-s-left.gif") no-repeat center left;
}

#main .next-link{
	padding-right: 12px;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/arrow-s-right.gif") no-repeat center right;
}

#main .top-link{
	padding-left: 12px;
	font-size: x-small;
	float: right;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/arrow-s-top.gif") no-repeat center left;
}

#main .title-area{
	width: 344px;	
	font-size: small;
	color: #606060;
	line-height: 120%;
	padding: 6px 12px 6px 12px;
	font-weight: bold;
	margin: 0px 0px 6px 0px; 
	background-color: #eae7de;
/*	background-color: #DCE5D2; */
	font-family:"Hiragino Kaku Gothic Pro", Verdana, "Osaka", arial, sans-serif;
}

#main .title-area a			{ text-decoration: none; color:#606060; }
#main .title-area a:link	{ text-decoration: none; color:#606060; }
#main .title-area a:visited	{ text-decoration: none; color:#606060; }
#main .title-area a:active	{ text-decoration: none; color:#606060; }
#main .title-area a:hover	{ text-decoration: underline; color:#606060; }

#main a.title				{ text-decoration: none; color:#606060; }
#main a.title:link			{ text-decoration: none; color:#606060; }
#main a.title:visited		{ text-decoration: none; color:#606060; }
#main a.title:active		{ text-decoration: none; color:#606060; }
#main a.title:hover	        { text-decoration: underline; color:#606060; }

#main .title-area-single{
	width: 344px;
	font-size: small;
	color: #606060;
	line-height: 120%;
	padding: 6px 12px 6px 12px;
	font-weight: bold;
	margin: 0px 0px 6px 0px; 
	background-color: #eae7de;
/*	background-color: #DCE5D2; */
	font-family:"Hiragino Kaku Gothic Pro", Verdana, "Osaka", arial, sans-serif;
}

#main .title-area-single a			{ text-decoration: none; color:#606060; }
#main .title-area-single a:link 	{ text-decoration: none; color:#606060; }
#main .title-area-single a:visited	{ text-decoration: none; color:#606060; }
#main .title-area-single a:active	{ text-decoration: none; color:#606060; }
#main .title-area-single a:hover	{ text-decoration: underline; color:#606060; }

.article{
	font-size: small;
	width: 360px;
	line-height: 160%;
	padding: 0;
	margin: 0px 0px 12px 4px;
	color:#333333;
	overflow: hidden;
}

.article h4{
	font-size: small;
	border-bottom: 1px solid #999999;
	margin: 18px 0px 6px 0px;
	font-weight: bold;
	font-family:"Hiragino Kaku Gothic Pro", Verdana, "Osaka", arial, sans-serif;
}

.posted{
	clear: both;
	width: 364px;
	margin: 0 0 24px 4px;	
	color: #666666;
	font-size: x-small;
}

/* WIKI STYLES */

.article blockquote{
	border: 1px dotted #cccccc;
	padding: 6px;
	margin: 12px 6px 0 6px;	
}

.article pre{
	background-color: #eeeeee;
	padding: 6px;
	margin: 12px;
	margin-right: 0;
	font-family:monospace;
}

/* SIDEBAR */

#sidebar {
	float:right;
	width: 188px;
	margin-right: 3px;
	background-color: #f6f6f6;
/*	background-color: #FAF5E2; */
	word-break: break-all;
	overflow: hidden;
	margin-top: 1px;
}

#sidebar h3{
    height: 26px;
    color: #333333;
    font-size: 12px;
    padding: 8px 0 0 8px;
    margin: 0px;
    background-color: #eae7de;
/*  background-color: #DCE5D2;  */
}

#sidebar h3 a			{ text-decoration: none; color:#ffffff; }
#sidebar h3 a:link		{ text-decoration: none; color:#ffffff; }
#sidebar h3 a:visited	{ text-decoration: none; color:#ffffff; }
#sidebar h3 a:active	{ text-decoration: none; color:#ffffff; }
#sidebar h3 a:hover		{ text-decoration: underline; color:#ffffff; }


#sidebar h4{
    height: 26px;
    color: #333333;
    font-size: 12px;
    padding: 8px 0 0 8px;
    margin: 0px;
    background-color: #eae7de;
/*  background-color: #DCE5D2;    */
}

#sidebar p.list{
	font-size: x-small;
	line-height: 120%;
	padding-left: 4px;
	margin: 6px 12px 12px 12px; 
	border-left: 3px #555555 solid;
}

#sidebar p a			{ text-decoration: none; color:#444444; }
#sidebar p a:link		{ text-decoration: none; color:#444444; }
#sidebar p a:visited	{ text-decoration: none; color:#444444; }
#sidebar p a:active		{ text-decoration: none; color:#444444; }
#sidebar p a:hover		{ text-decoration: underline; color:#444444; }

#custom-pane{

}

#custom-pane .text{
    color: #454545;
    margin: 10px 3px 0px 3px;        
	font-size: x-small;
	line-height: 160%;
}

#custom-pane img{       
	margin: 0px 5px 15px 5px;        
}

#custom-pane .text2{
    color: #6F6E6A;
    margin: 0px 5px 10px 5px;        
	font-size: x-small;
	line-height: 160%;
}

#custom-pane .mtext{
    color: #444444;
    margin: 6px 7px 10px 8px;
	padding: 0px 0px 0px 0px;
	font-size: x-small;	
}

#custom-pane a			{ text-decoration: none; color:#6F6E6A; }
#custom-pane a:link		{ text-decoration: none; color:#6F6E6A; }
#custom-pane a:visited	{ text-decoration: none; color:#6F6E6A; }
#custom-pane a:active	{ text-decoration: none; color:#6F6E6A; }
#custom-pane a:hover	{ text-decoration: underline; color:#6F6E6A; }

#calender{
    color: #454545;	
	padding: 20px 0px 0px 0px;
	text-align: center;
	font-size: x-small;
}

#calender a			{ text-decoration: underline; color:#454545; }
#calender a:link	{ text-decoration: underline; color:#454545; }
#calender a:visited	{ text-decoration: underline; color:#454545; }
#calender a:active	{ text-decoration: underline; color:#454545; }
#calender a:hover	{ text-decoration: none; color:#454545; }

#calender tr.day td{
	text-align: center;
	background-color: #f6f6f6;
/*	background-color: #FAF5E2; */
	border: none;
}

#calender table{
	font-family:Geneva,Verdana, "Hiragino Kaku Gothic Pro", "MS Gothic", "Osaka", arial, sans-serif;
	font-size: 10px;
	width: 168px;
}

#calender tr td{   
	background-color: #EAE7E0;
	
}

#calender td{
	background:#FF6600;
	border: solid 1px #f6f6f6;
/*	border: solid 1px #FAF5E2; */
}

#calender td.link{
	background:#E6ECF6;
}


#calender td.month{
    background-color: #f6f6f6;
 /*   background-color: #FAF5E2; */
	border: none;
}

#calender .month-archive{
	padding: 6px 12px 6px 0px;
}

#latest-entry{
	padding: 30px 0px 10px 0px;
}

#latest-entry br{
	display: none;
}

#latest-comment{
	padding: 30px 0px 10px 0px;
}

#latest-trackback{
	padding: 30px 0px 10px 0px;
}

#commented-entry{
	padding: 30px 0px 10px 0px;
}

#myCategories{
	padding: 30px 0px 10px 0px;
}

#rss{
	padding: 6px 0px 6px 6px;
}

/* ENTRY */
#entry h2{
	font-size: small;
	color: #666666;
	font-weight: bold;
	margin-top: 9px;
	font-family:"Hiragino Kaku Gothic Pro", Verdana, "Osaka", arial, sans-serif;
}

#entry h2 .count{
	font-size: x-small;
	color: #454545;
	font-weight: normal;
	padding: 2px 6px 2px 6px;
	background-color: #EAEAEA;
}

#entry h3{
	font-size: x-small;
	line-height: 120%;
	padding: 0px 0px 8px 4px;
	margin: 0px 0px 14px 0px; 
	border-left: 3px #454545 solid;
}

#entry table .title{
	width: 350px;
	margin-top: 9px;
	margin-bottom: 12px;
}

#comments{
	width: 360px;
	margin-bottom: 12px;
	padding: 3px 0px 0px 0px;
	border-top: 1px #CCCCCC solid;
	overflow: hidden;
}
	
#comments form{
	margin: 12px 0px 12px 0px;
}


.comments{	
	color: #333333;
	font-family: Geneva,Verdana,sans-serif;
	font-size: small;
  	line-height: 150%;
	text-align: left;
	border-bottom: 1px #CCCCCC solid; 
	margin: 12px 0px 12px 0px;
}


.comments-body{
	width: 300px;
	font-family: Geneva,Verdana,sans-serif;
	line-height: 160%;
	margin-left: 10px;
	padding-bottom: 5px;
}

.comments-namecard{
	font-size: x-small;
	float: left;
}

.comments-namecard img{
	display: none;
}
.comments-namecard br{
	display: none;
}
.comments-caption{
	font-size: x-small;
}

#comments .delete{
	float: right;
}

#comment-write{
	margin-top: 12px;
	line-height: 160%;
}

#comment-write textarea{
	width: 300px;
	padding: 0;
	padding-bottom: 22px;
}

td.comment-submit{
	padding: 12px 0px 0px 0px;
}

#trackback{
    width: 360px;
	margin-bottom: 12px;
	padding: 3px 0px 0px 0px;
	border-top: 1px #CCCCCC solid;
	overflow: hidden;
}

#trackback .title .count{
	font-size: x-small;
	color: #333333;
	font-weight: normal;
	padding: 2px 6px 2px 6px;
	background-color: #EAEAEA;
}

.trackback-buttom input{
	float: right;
	margin: 0;
	padding: 0;
}

#trackback .trackback {
	color: #333333;
	font-family: Geneva,Verdana,sans-serif;
	font-size: small;
  	line-height: 166%;
	text-align: left;
	margin: 12px 0px 12px 6px;
}

#trackback .trackback-title{
	line-height: 120%;
	padding-left: 4px;
	padding-bottom: 3px;
	margin: 6px 12px 12px 0px; 
	border-left: 3px #340203 solid;
}

#trackback .trackback-body{
	width: 340px;
	padding-left: 8px;
	margin: 0px 12px 12px 0px;
	}

#trackback .trackback-more{
	font-size: small;
	padding-left: 12px;
	background: url("http://hamadamariko-eplus.up.seesaa.net/skin/images/arrow-s-right.gif") no-repeat center left;
}

#trackback .trackback-url{
	width: 340px;
	padding-top: 12px;
}


/* FOOTER */
		
#footer{
    background-color: #FFFFFF;
	height: 30px;
	border-top: solid 1px #A8A8AD;
	width :770px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	font-size: x-small;
	color:# 666666;
	font-family:Geneva,Verdana, "Hiragino Kaku Gothic Pro", "MS Gothic", "Osaka", arial, sans-serif;
}
	
#footer .copyright{ 
	float: right;
	color: #C8C8C8;
	padding-right: 6px;
}
	
#footer .terms{
	float: left;
}
